﻿.prodetails-tabs{display:none}
.pro-list.list1 li{position:relative}
.pro-list li .icon-hottitle{position:absolute;left:10px;top:10px;z-index:1;margin-bottom:0;display:none;transition:all .3s ease}
.pro-list li:hover .icon-hottitle{display:flex}
.pro-list.list1 li .pro-info{flex:1;display:flex;flex-direction:column}
.pro-list li .pro-meta{position:static;display:block}
.pro-list li .btn{margin-top:auto;display:flex;justify-content:space-between;flex-wrap:wrap}
.pro-list li .pro-meta{width:48%}
.pro-list li .icon{width:100%;margin-bottom:0;transform:none;height:43px;border: 1px solid var(--color);border-radius:5px;opacity:1;background:var(--color)}
.pro-list li .icon:hover{color:var(--color);border-color:var(--color);background:transparent}
.pro-list li .pro-info .more{margin-top:0;min-width:auto;width:48%}
@media (max-width:768px){.pro-list li .pro-info .more{display:flex}
}
@media (max-width:500px){.pro-list li .pro-meta{width:100%}
.pro-list li .pro-info .more{margin-top:10px;width:100%}
}
.prodetails-text-title{margin-bottom:15px;}
.prodetails-text{line-height:2}
@media (max-width:768px){.prodetails-text{line-height:1.75}}